### Method

# Gtk PopoverMenuset_flags

since: 4.14

#### Declaration [src]

    void
    gtk_popover_menu_set_flags (
      GtkPopoverMenu* popover,
      GtkPopoverMenuFlags flags
    )

#### Description [src]

Sets the flags that `popover` uses to create/display a menu from its model.

If a model is set and the flags change, contents are rebuilt, so if setting properties individually, set flags before model to avoid a redundant rebuild.

Available since: 4.14

Sets property | `Gtk.PopoverMenu:flags`

#### Parameters

`flags`

  Type: `GtkPopoverMenuFlags`

  A set of `GtkPopoverMenuFlags`